import React, { FunctionComponent } from 'react';
import { TextField } from '@material-ui/core';
import { TextFieldProps } from '@material-ui/core/TextField/TextField';
import styles from './TextField.module.scss';

const AppTextField: FunctionComponent<TextFieldProps> = (props) => {
  return (
    <TextField
      className={styles.textField}
      color={'secondary'}
      // variant="outlined"
      fullWidth={true}
      // InputLabelProps={{ shrink: true }}
      {...props}
    />
  );
};

export default AppTextField;
