import React, { FunctionComponent, memo } from 'react';
import { Link } from 'react-router-dom';

type Props = {
  link?: string;
  name?: string;
};

const LinkCell: FunctionComponent<Props> = (props) => {
  const { link, name } = props;

  return <Link to={link || ''}>{name}</Link>;
};

export default memo(LinkCell);
