import React, { FunctionComponent } from 'react';
import { SvgIcon, SvgIconProps } from '@material-ui/core';
import { ReactComponent as ReactLogo } from 'assets/imgs/store.svg';

const AppStoreIcon: FunctionComponent<SvgIconProps> = (props) => {
  return <SvgIcon viewBox="0 0 19 17" {...props} component={ReactLogo} />;
};

export default AppStoreIcon;
